<?php
session_start();
include_once("../class/class.MySQL.php");
$db	=new MySQL();
if($_GET['action'] == 'load'){
	$menu_list=$db->fetchQuery("SELECT * FROM menu where  sort_order !=0 order by sort_order");
	echo '{"menu":'.json_encode($menu_list).'}';
}
?>